Subject: Re: Three new problems popping up

From: [email-masked]
Date: Sun, 12 Jan 1997 04:00:23 GMT

On Sat, 11 Jan 1997 17:20:18 -0800, Clint Danbury
<[email-masked]> wrote:

>
>I have moved.  My old ISP back in california is still, even counting long
>distance fines, a better buy than what I've found here in Dallas.
>
>So I have called and connected; whenever I was to compose or forward, pine
>paints the screen a bit slowly, then Pine thinks that I'm sending illegal
>commands, and beeps at me that he doesn't understand "Q" or whatever, when
>I know perfectly well that I did not touch that key.
>
>Which of the fifty thousand rules do I read to learn of how to fix this
>bomb ?

	Sounds like you need to learn some rules of communications.
It sense that you are dialing long distance to your old ISP.  The
chaces are more than good that noise is being picked up and creating
these false characters for you.  You need to learn how to turn on
error correction in your modem and (if required) your communications
SW.  It may be helpful to contact the helpdesk of your old ISP.

	Regards,

		Ed